:root {
    --blue-color: #33C3F0;
    --white-color: #ffffff;
    --red-color: #fc0317;
    --light-blue-color: rgb(81 180 233 / 20%);
    --black-color: #1a1a1a;
    --dark-grey-color: #808080;
    --light-grey-color: #f8f9fa;
    --shadow-color: rgb(0 0 0 / 10%);
}



/*login form*/
.login {
    width: 60%;
    margin:auto;
    border: 3px solid var(--blue-color);
    border-radius: 10px;
    margin-top:40px;
}

.login .brand {
    padding-left: 10px;
    color: var(--white-color);
    background-color: var(--blue-color) ;
    
}

.login .form {
    padding: 10px;
}


.login .form .validation {
    color: var(--red-color); 
}

.header {
    display: flex;
    justify-content: space-between;
}

/*navigation*/
nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    box-shadow: 0 1px 7px var(--shadow-color);
}

nav .nav-bar{
    display: flex;
}
nav .brand, nav .menu{
    margin-top: 5px;
}

nav .menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin-right: 50;
    padding: 0;
    margin-top: 20px
}

nav .menu>li {
    margin: 0 1rem;
    overflow: hidden;
    font-size: 1em;
    text-transform: uppercase;
}

.content {
    margin-top: 120px;
}

.content .block {
    border: 3px solid var(--blue-color);
    border-radius: 10px;
    margin-top:40px;
    padding: 10px;
}

footer{
    width: 100%;
    margin:auto;
}